<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="defines the TagLibraryValidator class that can be  used to validate the conformance of a JSP page to using this tag library.">
<meta name="KeyWords" content="validatorClass,Role validatorClass,j2ee,model j2ee,">
<a href="../root.html" target=_top><IMG SRC="../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b><IMG SRC="../webviewer/pub.gif"BORDER=0>validatorClass,&nbsp;role&nbsp;for&nbsp;Element&nbsp;<a href="../cat39ee0e7f014d/cat36549f2c004e/class36549fcc00fa.htm" target="contents_frame">JavaClass</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>defines&nbsp;the&nbsp;TagLibraryValidator&nbsp;class&nbsp;that&nbsp;can&nbsp;be
<BR>used&nbsp;to&nbsp;validate&nbsp;the&nbsp;conformance&nbsp;of&nbsp;a&nbsp;JSP&nbsp;page&nbsp;to&nbsp;using&nbsp;this&nbsp;tag&nbsp;library.</font><BR><BR>
</body>
</html>
